body {
margin: 0 auto;
padding: 0;
font: 72% Tahoma, Arial, Helvetica, sans-serif;
background: #000000 
}


#topin {
position:absolute; 
width: 800px;
top: 10px;	
height: 62px;
left: 10px;
background: #000000;
}

#hrebenin {
position:absolute; 
width: 560px;
top: 130px;	
height: 89px;
left: 10px;
background: #000000;
}

#lavyin {
position:absolute; 
background: #ffff99;
width: 560px;
top: 217px;	
left: 10px;
}

#lavyin h1 {
color: #000066;
font-size: 2.8em;
}

#lavyin h3 {
color: #000066;
font-size: 2.0em;
}


#pravyin {
position:absolute; 
background: #000000;
width: 237px;
top: 150px;	
left: 573px;
}


#top {
position:absolute; 
width: 800px;
top: 10px;	
height: 62px;
left: 10px;
background: #000000;
}

#hreben {
position:absolute; 
width: 560px;
top: 72px;	
height: 89px;
left: 10px;
background: #000000;
}

#lavy {
position:absolute; 
background: #ffff99;
width: 560px;
top: 159px;	
left: 10px;
}

#dole {
background: #000000;
width: 560px;
left: 10px;
}

#dole a {
color: #ffff99;
text-decoration: none;
}

#dole a:hover {
color: #ffff99;
text-decoration: none;
}





#lavy h1 {
color: #000066;
font-size: 2.8em;
}

#lavy h3 {
color: #000066;
font-size: 2.0em;
}



#pravy {
position:absolute; 
background: #000000;
width: 237px;
top: 150px;	
left: 573px;
}

#pravy a {
color: #ffff99;
text-decoration: none;
}

#pravy a:hover {
color: #ffff99;
text-decoration: none;
}


blockquote {
background-color: #FFFF99;
color: inherit;
padding: 20px;
margin: 0px;
line-height: 1.8em;
font-size: 1.3em;
text-align: justify;
}

a {
color: #000066;
text-decoration: none;
}

a:hover {
color: #000066;
text-decoration: none;
}

#foto {
position:absolute; 
width: 800px;
top: 25px;	
left: 25px;
font-size: 1.3em;
font-color: #ffffff;
}

